=== debian/control ===
Source: node-buffer-equal
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , node-tap <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-buffer-equal
Vcs-Git: https://salsa.debian.org/js-team/node-buffer-equal.git
Homepage: https://github.com/substack/node-buffer-equal
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-buffer-equal
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: return whether two buffers are equal
 Return whether the two buffers a and b are equal.
 If a or b is not a buffer, return undefined.
 .
 Node.js is an event-based server-side JavaScript engine.
