## node-buffer-equal 1.0.0+~1.0.0

=== debian/changelog ===
node-buffer-equal (1.0.0+~1.0.0-1) unstable; urgency=medium

  * Team upload
  * Embed typescript declarations and repack
  * Fix test for tap >= 15 (Closes: #1009518)

 -- Yadd <yadd@debian.org>  Sun, 17 Apr 2022 10:07:03 +0200
