=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
 Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-tap <!nocheck>
- , dh-sequence-nodejs
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-buffer-equal
 Vcs-Git: https://salsa.debian.org/js-team/node-buffer-equal.git
@@ -16,6 +16,7 @@
 Package: node-buffer-equal
 Architecture: all
 Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: return whether two buffers are equal
  Return whether the two buffers a and b are equal.
