=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s%(?:.*?/)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2% \
 https://github.com/substack/node-buffer-equal/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-buffer-equal,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-buffer-equal-$1/" \
 https://registry.npmjs.org/@types/buffer-equal https://registry.npmjs.org/@types/buffer-equal/-/buffer-equal-([\d\.]+)@ARCHIVE_EXT@ group
