## node-buffer-equal 1.0.1+~1.0.0

=== debian/changelog ===
node-buffer-equal (1.0.1+~1.0.0-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Update homepage
  * New upstream version 1.0.1+~1.0.0
  * Refresh patches
  * Update test (tape instead of tap)

 -- Yadd <yadd@debian.org>  Thu, 10 Nov 2022 17:54:32 +0100
