=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Sruthi Chandran <srud@disroot.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-tap <!nocheck>
-Standards-Version: 4.6.0
+ , node-tape <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-buffer-equal
 Vcs-Git: https://salsa.debian.org/js-team/node-buffer-equal.git
-Homepage: https://github.com/substack/node-buffer-equal
+Homepage: https://github.com/inspect-js/node-buffer-equal
 Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
