=== debian/watch ===
--- 
+++ 
@@ -2,7 +2,7 @@
 opts=\
 dversionmangle=auto,\
 filenamemangle=s%(?:.*?/)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2% \
- https://github.com/substack/node-buffer-equal/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ group
+ https://github.com/inspect-js/node-buffer-equal/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ group
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
